body{

}

.price-wrap{
    display: flex;
    flex-direction: column;
}

.price-filter-parametrs{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

}

.filter-element{
    border: 1px solid black;;
}

.price-input:focus{
    border: 5px solid green;
}

.error-wrap{
    background-color: red;
}

.bad-price{
    border: 5px solid red;
    background-color: white;
}